# Argon Laser-Sustained Plasma Pressure Data
Authors: Emmanuel Duplay, Gabriel Dubé, Siera Riel

This dataset is related to the following Master's thesis:

Duplay, Emmanuel. “Argon Laser-Plasma Thruster - Design and Test of a Laboratory Model.” M.Sc. Thesis, Delft University of Technology, 2024.


## Introduction
This group of data contains the pressure change data captured in the lifetime of laser-sustained plasmas in argon. Each directory is named after a specific LSP test with a unique identifier. The data is saved in CSV format. 


## Methodological information
Data was collected through a Hantek DSO5202B Digital Storage Oscilloscope at 10 kS/s, i.e., a temporal resolution of 0.1 ms. The oscilloscope recorded two channels:
1. The signal of the laser's internal power meter. This indicates when the laser is active and its power level at any given time. This signal is a 0-5 V signal, with 5 V corresponding to full power, i.e., 3 kW for pulsed mode.
2. The signal of the PCB Piezotronics ICP Sensor Model 113B28. This sensor measures a change in pressure from initial conditions, with a nominal sensitivity of 14.5 mV/kPa. The calibrated sensitivity of the specific sensor used was 14.94 mV/kPa.

Further details and calibration certificates are available in the associated thesis report.


## Data-specific information
Each directory contains two numbered data files exported by the oscilloscope. These numbers are usually sequential.
1. The lower-numbered file is the channel 1 file, i.e., the laser power signal
2. The higher-numbered file is the channel 2 file, i.e., the pressure signal

Columns are comma (,) separated. Both files follow the following format:
- **Column 1**: Sample time in s
- **Column 2**: Measured voltage in V


## Sharing and access information
All the data is shared under a CC BY 4.0 license. Please provide proper attribution by citing the dataset with your preferred citation style. For example:

Duplay, Emmanuel, Gabriel Dubé, and Siera Riel. “Argon Laser-Sustained Plasma Footage, Pressure Data, and Spectral Data.” 4TU.ResearchData, 2023. https://doi.org/10.4121/04ad8110-e3c4-4971-99ce-8a6c537166d6.


## Contact
Emmanuel Duplay  
emmanuel.duplay@gmail.com